appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: This SKOS vocabulary describes types of primary and secondary schools
  in Germany, such as Grundschule, Gymnasium, and Realschule. This does not include
  post-secondary education such as universities or hochschulen.
download_rdf: https://github.com/dini-ag-kim/schularten/raw/refs/heads/main/schularten.ttl
example: s02
example_extras: []
github_request_issue: 1626
homepage: https://github.com/dini-ag-kim/schularten
keywords:
- primary school type
- school type
- seconary school type
license: CC0-1.0
mappings: {}
name: KIM German School Types
preferred_prefix: kim.schularten
prefix: kim.schularten
providers: []
publications: []
rdf_uri_format: https://w3id.org/kim/schularten/$1
repository: https://github.com/dini-ag-kim/schularten
synonyms: []
uri_format: https://w3id.org/kim/schularten/$1
